.slider {
    margin: 0 auto;
    overflow: hidden;
    width: 200px;
  }


  .slider-line {
    border: 1px solid gold;
    width: 200px;
    position: relative;
    height: 200px;
    display: flex;
  }

  .slider-line::after {
    content: "";
    display: block;
    clear: both;
  }
  
  .image-to-show {
    height: 200px;
    width: 200px;
  }

  .text-btn {
    text-align: center;
    font-weight: 700;
    cursor: pointer;
  }